/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
@media (min-width: 1400px) {
    .container-width, .full-width .ubermenu-nav, .container, .row {
        max-width: 1320px !important;
    }
}
@font-face {
    font-family: 'Montserrat';
    src: url(fonts/Montserrat-Regular.ttf);
    font-weight: 400;
}
@font-face {
    font-family: 'Montserrat';
    src: url(fonts/Montserrat-Medium.ttf);
    font-weight: 500;
}
@font-face {
    font-family: 'Montserrat';
    src: url(fonts/Montserrat-Bold.ttf);
    font-weight: 700;
}
@font-face {
    font-family: 'Montserrat';
    src: url(fonts/Montserrat-ExtraBold.ttf);
    font-weight: 800;
}
@font-face {
    font-family: 'Montserrat';
    src: url(fonts/Montserrat-Black.ttf);
    font-weight: 900;
}
.header-nav-main.nav-left{
}
.header-nav-main.nav-left>li{margin: 0 20px;}

.header-nav-main.nav-left>li>a{font-size: 17px;}
.header-nav-main.nav-left>li:first-child>a span{
  display:none;
}
.button-lienhe{
}
.button-lienhe a{
  background: #F2F2F2;
  font-weight: 700;
  font-size: 16px;
  line-height: 100%;
  color: #728135;
  padding: 10px 30px;
  border-radius: 21px;
}
.h2-title-xinchao{margin-bottom: 0;}
.h2-title-xinchao h2{border: unset;}
.h2-title-xinchao h2 span{
  font-weight: 900;
  font-size: 34.84px;
  line-height: 17.42px;
  vertical-align: middle;
  /* border: 0.73px solid #2C2C2C; */
  border: unset;
  margin-bottom: 0;
  opacity: 0.5;
  text-shadow: 1px 0 #fff, -1px 0 #2C2C2C, 0 1px #2C2C2C, 0 -1px #2C2C2C,             1px 1px #2C2C2C, -1px -1px #2C2C2C, 1px -1px #2C2C2C, -1px 1px #2C2C2C;
  color: #fff;
}
.h3-title-chungtoi{margin-bottom: 0;}
.h3-title-chungtoi h3{border: unset;}
.h3-title-chungtoi h3 span{
  font-weight: 900;
  font-size: 48px;
  line-height: 64px;
  vertical-align: middle;
  color: #8F8F8F;
  border: unset;
  margin-bottom: 0;
  margin-right: 0;
  padding-bottom: 0;
}
.h4-title-giavi{margin-bottom: 0;}
.h4-title-giavi h4{border: unset;}
.h4-title-giavi h4 span{
  font-weight: 900;
  font-size: 63.45px;
  line-height: 75px;
  vertical-align: middle;
  border: unset;
  margin-bottom: 0;
  margin-right: 0;
  padding-bottom: 0;
  color: #728135;
  position: relative;
}
.h4-title-giavi h4 span:before{
  content:"";
  position: absolute;
  top: -83px;
  right: 0;
  width: 76px;
  height: 76px;
  background: url(images/iconvct.png) no-repeat;
}
.sec-vct:before{
   content:"";
  position: absolute;
  top: 0;
  right: 0;
  width: 56px;
  height: 100%;
  background: #7F8C48;
}
.sec-vct:after{
   content:"";
   position: absolute;
   top: 0;
   right: 56px;
   width: 180px;
   height: 100%;
   background: #EDEDED;
}
.icon-dv{margin-bottom: 20px;}
.icon-dv .icon-box-img{
}
.icon-dv .icon-box-text{position: relative;padding-bottom: 30px;}
.icon-dv .icon-box-text:before{
   content:"";
   position: absolute;
   bottom: 0;
   left: 0;
   width: 46px;
   height: 7px;
   background: url(images/linedv.png) no-repeat;
}
.icon-dv .icon-box-text p{font-weight: 500;font-size: 20px;line-height: 26px;vertical-align: middle;color: #FFFFFF;}
.img-dv-left{position: absolute;width: auto !important;left: 0;bottom: -87px;}
.img-dv-left img{width: auto;}
.sec-dv{position: relative;}
.img-dv-right{
  position: absolute;
  width: auto !important;
  right: 0;
  bottom: -87px;
}
.img-dv-right img{
  width: auto;
}
.h2-title-biquyet{
  
}
.h2-title-biquyet h2{border: unset;position: relative;padding-top: 16px;}
.h2-title-biquyet h2:before{
  content:"";
  position: absolute;
  top: 0;
  right: 0;
  width: 98%;
  height: 101px;
  background: url(images/linebiquyet.png) no-repeat;
}
.h2-title-biquyet h2 span{font-weight: 800;font-size: 24px;line-height: 29px;letter-spacing: 0%;text-align: center;vertical-align: middle;color: #728135;width: 437px;background: url(images/backbiquyet.png) no-repeat;border: unset;margin-bottom: 0;margin-right: 0;padding-bottom: 0;padding-right: 68px;padding-top: 20px;padding-bottom: 20px;position: relative;height: 90px;display: flex;align-items: center;padding-left: 20px;}
.h2-title-biquyet h2 span:before{
   content:"";
   position: absolute;
   bottom: 13px;
   right: -404px;
   width: 410px;
   height: 30px;
   background: url(images/linebiquyetspan.png) no-repeat;
   z-index: 999;
}
.icon-bq{
    display: grid;
    border: 1px solid #CCCCCC;
    padding: 20px 25px;
    border-radius: 10px;
}
.icon-bq .icon-box-img{order: 2;}
.icon-bq .icon-box-text{order: 1;margin-bottom: 20px;height: 125px;}
.icon-bq .icon-box-text h3{font-weight: 800;font-size: 28px;line-height: 100%;vertical-align: middle;color: #000000;}
.icon-bq .icon-box-text p{
font-weight: 500;
font-size: 16px;
line-height: 24px;
color: #2C2C2C;
}
.sec-gioithieu{
  /* background: linear-gradient(100deg, #425203 50%, #DEDEDE 50%); */
  /* background: -webkit-linear-gradient(right, tan 50%, green 50%); */
  background: -o-linear-gradient(right, tan 50%, green 50%);
  background: -moz-linear-gradient(right, tan 50%, green 50%);
  /* background: linear-gradient(to right, tan 50%, green 50%); */
}
.sec-gioithieu:before{
  content:"";
  position: absolute;
  top: 99px;
  right: 0;
  width: 100%;
  height: 65%;
  background: url();
  /* background: #DEDEDE; */
  background: linear-gradient(100deg, #425203 50%, #DEDEDE 50%);
  background: linear-gradient(100deg, #8DA629 50%, #DEDEDE 50%);
}
.sec-gioithieu:after{
  content:"";
  position: absolute;
  top: 99px;
  right: 0;
  width: 58%;
  height: 65%;
  background: url();
  background: #DEDEDE;
  /* background: linear-gradient(100deg, #425203 50%, #DEDEDE 50%); */
  /* background: linear-gradient(90deg, #8DA629 0%, #425203 100%); */
  transform: rotate(99deg);
  display: none;
}
.text-gioithieu{font-weight: 500;font-size: 18px;line-height: 24px;text-align: justify;color: #EEEEEE;padding-right: 150px;}
.text-gioithieu p{
  color: #EEEEEE;
}
.h2-title-vctnew{margin-bottom: 0;}
.h2-title-vctnew h2{border: unset;}
.h2-title-vctnew h2 span{font-weight: 800;font-size: 48px;line-height: 100%;vertical-align: middle;color: #728135;border: unset;margin-bottom: 0;margin-right: 0;padding-bottom: 0;position: relative;}
.h2-title-vctnew h2 span:before{
  content:"";
  position: absolute;
  bottom: 0;
  right: -81px;
  width: 51px;
  height: 79px;
  background: url(images/linevct.png) no-repeat;
}
.text-vct-new{
  color:#2C2C2C;
  font-size: 16px;
  line-height: 24px;
  font-weight: 500;
}
.text-vct-new p{
  
}
.banner-vct{
  background-color: transparent;
    overflow: hidden;
}
.banner-vct .banner-bg fill img{
  width:auto;
}
.img-vct-img img{
   width:auto;
}
.banner-vct p{
  font-size: 16px;
  margin: 0;
}
.row-footer-01{
  background: #F5F5F5;
  box-shadow: 0px 10px 20px 0px #0000001A;
  border-radius: 21px;
  margin-top: -150px;
  padding-bottom: 30px;
}
.logo-footer{
}
.logo-footer .icon-box-img{margin-bottom: 0;}
.logo-footer .icon-box-text{
  
}
.logo-footer .icon-box-text h3{font-weight: 700;font-size: 16px;line-height: 23px;letter-spacing: 0%;color: #728135;}
.icon-diachi{align-items: center;}
.icon-diachi .icon-box-img{
}
.icon-diachi .icon-box-text{
}
.icon-diachi .icon-box-text h3{font-weight: 700;font-size: 14px;line-height: 20px;color: #000000;margin-bottom: 0;}
.icon-diachi .icon-box-text p{
font-weight: 500;
font-size: 14px;
line-height: 20px;
color: #706E6E;
}
.icon-phone-footer{
  align-items: center;
}
.icon-phone-footer .icon-box-img{
}
.icon-phone-footer .icon-box-text{
}
.icon-phone-footer .icon-box-text h3{font-family: 'Montserrat';font-weight: 700;font-size: 14px;line-height: 20px;color: #000000;margin-bottom: 5px;}
.icon-phone-footer .icon-box-text p{font-weight: 700;font-size: 22px;line-height: 100%;color: #706E6E;margin-bottom: 2px;}
.icon-email-footer{
  align-items: center;
}
.icon-email-footer .icon-box-img{
}
.icon-email-footer .icon-box-text{
}
.icon-email-footer .icon-box-text h3{font-family: 'Montserrat';font-weight: 700;font-size: 14px;line-height: 20px;color: #000000;margin-bottom: 5px;}
.icon-email-footer .icon-box-text p{font-family: 'Montserrat';font-weight: 500;font-size: 13px;line-height: 20px;color: #706E6E;margin-bottom: 0;}
.text-soal{
}
.text-soal p{margin-bottom: 0;gap: 20px;display: flex;}
.text-soal p img{margin-bottom: 0 !important;}
.h3-title-footer{margin-bottom: 0;}
.h3-title-footer h3{border: unset;}
.h3-title-footer h3 span{font-weight: 700;font-size: 20px;line-height: 100%;color:#fff;text-transform: unset;border: unset;margin-bottom: 0;padding-bottom: 0;margin-right: 0;}
.menu-footer{
}
.menu-footer .menu-item{
}
.menu-footer .menu-item a{font-weight: 400;font-size: 14px;line-height: 100%;color:#fff;padding: 0;display: block;min-height: unset;padding: 10px 0;}
.menu-footer .menu-item a span{
}
.form-footer{
}
.form-footer .input-form{
}
.form-footer .input-form p{
}
.form-footer .input-form p input{/* font-family: Montserrat; */font-weight: 700;font-size: 16px;line-height: 100%;letter-spacing: 0%;border-radius: 10px;color: #909090;margin-bottom: 0;}
.form-footer .input-send{position: absolute;top: 0;right: 0;width: 42px;height: 38px;z-index: 9;}
.form-footer .input-send p{position: relative;}
.form-footer .input-send p:before{
  content:"";
  position: absolute;
  top: 7px;
  right: 11px;
  width: 27px;
  height: 23px;
  background: url(images/emailsend.png) no-repeat;
  /* z-index: 9; */
  opacity: 1;
}
.form-footer .input-send p input{margin-bottom: 0;font-size: 0;width: 39px;height: 38px;background-color: transparent;}
.form-footer .input-send .wpcf7-spinner{
  /* display:none; */
}
.text-bocongthuong{
}
.text-bocongthuong img{margin-bottom: 0 !important;}
#button-contact-vr {
    position: fixed;
    bottom: 100px;
    z-index: 999;
    right: 0;
  }
  
  /*phone*/
  #button-contact-vr .button-contact {
    position: relative;
    margin-top: -5px;
  }
  
  #button-contact-vr .button-contact .phone-vr {
    position: relative;
    visibility: visible;
    background-color: transparent;
    width: 90px;
    height: 90px;
    cursor: pointer;
    z-index: 11;
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0);
    transition: visibility .5s;
    left: 0;
    bottom: 0;
    display: block;
  }
  
  .phone-vr-circle-fill {
    width: 65px;
    height: 65px;
    top: 12px;
    left: 12px;
    position: absolute;
    box-shadow: 0 0 0 0 #c31d1d;
    background-color: #cf203170;
    border-radius: 50%;
    border: 2px solid transparent;
    -webkit-animation: phone-vr-circle-fill 2.3s infinite ease-in-out;
    animation: phone-vr-circle-fill 2.3s infinite ease-in-out;
    transition: all .5s;
    -webkit-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -webkit-animuiion: zoom 1.3s infinite;
    animation: zoom 1.3s infinite;
  }
  
  .phone-vr-img-circle {
    background-color: #CF2031;
    width: 40px;
    height: 40px;
    line-height: 40px;
    top: 25px;
    left: 25px;
    position: absolute;
    border-radius: 50%;
    overflow: hidden;
    display: flex;
    justify-content: center;
    -webkit-animation: phonering-alo-circle-img-anim 1s infinite ease-in-out;
    animation: phone-vr-circle-fill 1s infinite ease-in-out;
  }
  
  .phone-vr-img-circle a {
    display: block;
    line-height: 37px;
  }
  
  .phone-vr-img-circle img {
    max-height: 25px;
    max-width: 27px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
  }
  
  @-webkit-keyframes phone-vr-circle-fill {
    0% {
        -webkit-transform: rotate(0) scale(1) skew(1deg);
    }
  
    10% {
        -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
    }
  
    20% {
        -webkit-transform: rotate(25deg) scale(1) skew(1deg);
    }
  
    30% {
        -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
    }
  
    40% {
        -webkit-transform: rotate(25deg) scale(1) skew(1deg);
    }
  
    50% {
        -webkit-transform: rotate(0) scale(1) skew(1deg);
    }
  
    100% {
        -webkit-transform: rotate(0) scale(1) skew(1deg);
    }
  }
  
  @-webkit-keyframes zoom {
    0% {
        transform: scale(.9)
    }
  
    70% {
        transform: scale(1);
        box-shadow: 0 0 0 15px transparent
    }
  
    100% {
        transform: scale(.9);
        box-shadow: 0 0 0 0 transparent
    }
  }
  
  @keyframes zoom {
    0% {
        transform: scale(.9)
    }
  
    70% {
        transform: scale(1);
        box-shadow: 0 0 0 15px transparent
    }
  
    100% {
        transform: scale(.9);
        box-shadow: 0 0 0 0 transparent
    }
  }
  
  .phone-bar a {
    position: fixed;
    bottom: 25px;
    left: 30px;
    z-index: -1;
    color: #fff;
    font-size: 16px;
    padding: 8px 15px 7px 50px;
    border-radius: 100px;
    white-space: nowrap;
  }
  
  .phone-bar a:hover {
    opacity: 0.8;
    color: #fff;
  }
  
  #zalo-vr .phone-vr-img-circle {
    background-color: #1F5E9D;
  }
  
  #zalo-vr .phone-vr-circle-fill {
    box-shadow: 0 0 0 0 #1f5e9da3;
    background-color: #1f5e9d7a;
  }
.bannernem{
      background-color: transparent !important;
      /* border-radius: 59px; */
      overflow: hidden;
}
.bannernem p{font-weight: 500;font-size: 16px;line-height: 22px;text-align: justify;vertical-align: middle;color:#fff;}
.text-nemvi{height: 192px;width: 432px;background: url(images/backnem.png) no-repeat;padding-top: 30px;padding-left: 40px;position: relative;background-size: 432px 191px;}
.text-nemvi:before{
  content: "";
  position: absolute;
  bottom: 20px;
  right: 44px;
  width: 68px;
  height: 76px;
  background: url(images/iconnem.png) no-repeat;
}
.text-nemvi p{font-weight: 700;font-size: 21.59px;line-height: 100%;vertical-align: middle;color: #000000;margin-bottom: 5px;}
.text-nemvi h3{
font-weight: 800;
font-size: 43.17px;
line-height: 100%;
vertical-align: middle;
  color: #728135;
}
.row-nem01{margin-top: -186px;}
.row-nem02{
  border: 1px solid #CCCCCC;
  border-radius: 43px;
  padding: 30px 20px;
}
.row-nem02 .col:after {
    border-bottom: unset;
}
.nem-left{
font-weight: 700;
font-size: 20px;
line-height: 100%;
text-align: justify;
vertical-align: middle;
color: #2C2C2C;
}
.nem-left p{margin-bottom: 0;}
.nem-left p strong{
  color: #728135;
}
.nem-right{font-weight: 500;font-size: 17px;line-height: 24px;text-align: justify;vertical-align: middle;color: #2C2C2C;}
.nem-right:before{
      content: "";
      position: absolute;
      bottom: -7px;
      left: -38px;
      width: 2px;
      height: 139px;
      background: #D9D9D9;
}
.nem-right p{
  margin-bottom: 0;
}
.title-hoa h2:after{
  content: "";
  position: absolute;
  bottom: 20px;
  right: 0;
  width: 161px;
  height: 37px;
  background: url(images/imghoa.png) no-repeat;
}
.img-doingu img{border-radius: 15px;}
.h3-title-doingu{margin-bottom: 0;}
.h3-title-doingu h3{border: unset;}
.h3-title-doingu h3 span{font-weight: 800;font-size: 24px;line-height: 100%;vertical-align: middle;color: #728135;border: unset;margin-right: 0;margin-bottom: 0;padding-bottom: 0;}
.h4-title-doingu{margin-bottom: 0;}
.h4-title-doingu h4{border: unset;}
.h4-title-doingu h4 span{font-weight: 500;font-size: 20px;line-height: 100%;vertical-align: middle;color: #2C2C2C;margin-right: 0;border: unset;padding-bottom: 0;margin-bottom: 0;text-transform: unset;}
.text-doingu{
}
.text-doingu ul{margin-bottom: 0;}
.text-doingu ul li{
font-weight: 700;
font-size: 14px;
line-height: 20px;
vertical-align: middle;
color: #2C2C2C;
}
.text-lacay{
}
.text-lacay p{
}
.text-lacay img{margin-bottom: 0 !important;}
.but-xemthem{margin-bottom: 20px;}
.but-xemthem .accordion-item{
}
.but-xemthem .accordion-item a.accordion-title{border-top: unset;font-family: Montserrat;font-weight: 700;font-size: 14px;line-height: 20px;letter-spacing: 0%;vertical-align: middle;color: #728135;}
.but-xemthem .accordion-item a.accordion-title button.toggle{
}
.but-xemthem .accordion-item a.accordion-title button.toggle i{
}
.but-xemthem .accordion-item a.accordion-title span{
}
.but-xemthem .accordion-item .accordion-inner{padding: 0;padding-top: 10px;}
.text-wpseo{font-weight: 500;font-size: 18px;line-height: 100%;vertical-align: middle;color: #FFFFFF;}
.text-wpseo a{color: #FFFFFF;}
.h2-title-xc-gioithieu{margin-bottom: 0;}
.h2-title-xc-gioithieu h2{border: unset;margin-bottom: 10px;}
.h2-title-xc-gioithieu h2 span{font-weight: 900;font-size: 48px;line-height: 100%;vertical-align: middle;color: hsl(0deg 0% 56.08% / 40%);border: unset;margin: 0;padding-bottom: 0;}
.text-chungtoi{position: relative;padding-bottom: 8px;}
.text-chungtoi:before{
  content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 286px;
    height: 4px;
   background: #D8D8D8;
}
.text-chungtoi h3{font-weight: 900;font-size: 60px;line-height: 100%;vertical-align: middle;color: #8F8F8F;}
.text-chungtoi h3 strong{
  color: #728135;
}
.img-cham{
}
.img-cham p{
}
.img-cham img{margin-bottom: 0 !important;}
.h2-title-dichvu{margin-bottom: 0;}
.h2-title-dichvu h2{border: unset;text-align: center;}
.h2-title-dichvu h2 span{font-weight: 800;font-size: 36px;line-height: 100%;vertical-align: middle;color: #728135;border: unset;margin: 0 auto;padding-bottom: 0;}
.text-dichvu{
font-weight: 500;
font-size: 14px;
line-height: 20px;
vertical-align: middle;
color: #000000;
}
.text-dichvu p{
}
.icon-dichvu{
  background: #FFFFFF;
  box-shadow: 0px 4px 30px 0px #0000000D;
  height: 387px;
  padding: 30px;
  border-radius: 20px;
  margin-bottom: 30px;
}
.icon-dichvu .icon-box-img{
}
.icon-dichvu .icon-box-text{
}
.icon-dichvu .icon-box-text h3{font-weight: 700;font-size: 20px;line-height: 24px;vertical-align: middle;color: #2C2C2C;}
.img-doingubep{
  margin-top: -70px;
}
.h3-title-beptruong{margin-bottom: 0;}
.h3-title-beptruong h3{border: unset;margin-top: 20px;}
.h3-title-beptruong h3 span{font-weight: 800;font-size: 32px;line-height: 100%;vertical-align: middle;color:#fff;border: unset;margin: 0;padding-bottom: 0;}
.h4-title-beptruong{margin-bottom: 0;}
.h4-title-beptruong h4{border: unset;}
.h4-title-beptruong h4 span{font-weight: 500;font-size: 16px;line-height: 100%;vertical-align: middle;color:#fff;border: unset;margin: 0;padding-bottom: 0;text-transform: unset;}
.text-ul-beptruong{
font-weight: 400;
font-size: 14px;
line-height: 24px;
vertical-align: middle;
color:#fff;
}
.text-ul-beptruong ul{
}
.text-ul-beptruong ul li{
  font-weight: 400;
  font-size: 14px;
  line-height: 24px;
  vertical-align: middle;
  color:#fff;
  margin-bottom: 20px;
}
.sec-beptruong-01{
     background: linear-gradient(90deg, #8DA629 0%, #425203 100%);
}
.sec-beptruong-02{
      background: linear-gradient(90deg,#425203 0%, #8DA629 100%);
}
#brxe-leunpl-01 {
    clip-path: polygon(0 0, 100% 100%, 100% 100%, 0 100%);
    width: 100%;
    height: 70px;
    background: linear-gradient(90deg,#425203 0%, #8DA629 100%);
    transform: rotate(180deg);
}
#brxe-leunpl {
    clip-path: polygon(0 0, 100% 100%, 100% 100%, 0 100%);
    width: 100%;
    height: 70px;
    background: linear-gradient(90deg,#425203 0%, #8DA629 100%);
}
.text-icon-dichvu{position: absolute;bottom: 0;left: 0;}
.text-icon-dichvu p{
}
.text-icon-dichvu img{margin-bottom: 0 !important;}
.h2-title-khachhang{margin-bottom: 0;}
.h2-title-khachhang h2{border: unset;position: relative;margin-bottom: 30px;}
.h2-title-khachhang h2:before{
    content: "";
    position: absolute;
    bottom: 3px;
    right: 0;
    width: 100%;
    height: 0px;
    border: 1px solid hsl(0deg 0% 0% / 40%);
}
.h2-title-khachhang h2 span{font-weight: 800;font-size: 32px;line-height: 100%;vertical-align: middle;color: #728135;border: unset;margin: 0;padding-bottom: 0;position: relative;background: rgb(247, 247, 247);padding-right: 30px;}
.h2-title-khachhang h2 span:before{
    content: "";
    position: absolute;
    bottom: 30px;
    right: -22px;
    width: 35px;
    height: 28px;
    background: url(images/chamhoi.png) no-repeat;
}
.album-khachhang{
}
.album-khachhang .col{padding-bottom: 30px;}
.album-khachhang .gallery-box{
  box-shadow: 0px 10px 10px 0px #0000000D;
  border-radius: 22px;
}
.text-nemvibrand{
  background: #FFFFFF;
  box-shadow: 0px 10px 20px 0px #0000001A;
  width: 625px;
  height: 149px;
  border-radius: 23px;
  display: flex;
  align-items: center;
  text-align: center;
  position: relative;
  z-index: 9;
}
.text-nemvibrand p{font-weight: 700;font-size: 32px;line-height: 100%;/* vertical-align: middle; */color: #000000;margin-bottom: 0;text-align: center;width: 100%;}
.text-nemvibrand p strong{
font-weight: 800;
font-size: 48px;
line-height: 100%;
vertical-align: middle;
color: #728135;
}
.col-nemvi .col-inner{
  background: #728135;
  padding: 80px 50px;
  border-radius: 25px;
}
.col-nemvi .col-inner:before{
  content: "";
  position: absolute;
  top: -58px;
  left: -119px;
  width: 139px;
  height: 91px;
  background: url(images/iconbran.png) no-repeat;
}
.text-nemvibrand-new{margin-left: 326px;position: relative;}
.text-nemvibrand-new:before{
  content: "";
  position: absolute;
  top: -58px;
  right: 0;
  width: 53px;
  height: 42px;
  background: url(images/chamhoitrang.png) no-repeat;
}
.text-nemvibrand-new:after{
  content: "";
  position: absolute;
  top: -58px;
  left: -39px;
  width: 51px;
  height: 42px;
  background: url(images/tamgiac.png) no-repeat;
}
.text-nemvibrand-new p{font-weight: 700;font-size: 16px;line-height: 24px;text-align: justify;vertical-align: middle;color:#fff;margin-bottom: 0;}
.text-dichvu{
}
.text-dichvu h3{font-weight: 900;font-size: 48px;line-height: 100%;vertical-align: middle;text-transform: uppercase;color: #8F8F8F;margin-bottom: 10px;}
.text-dichvu h4{font-weight: 900;font-size: 48px;line-height: 100%;vertical-align: middle;color: #728135;}
.banner-dichvu{
  background: url(images/baner12.png) no-repeat;
    background-size: 590px 90px;
}
.banner-dichvu .banner-bg{
      width: 98%;
}
.text-bongden-new{margin-bottom: -27px;position: relative;z-index: 99;}
.text-bongden-new p{margin-bottom: 0;}
.text-bongden-new img{margin-bottom: 0 !important;}
.text-nemvibrand-moi {
    background: #FFFFFF;
    /* box-shadow: 0px 10px 20px 0px #0000001A; */
    width: 625px;
    height: 215px;
    border-radius: 38px;
    /* display: flex; */
    /* align-items: center; */
    /* text-align: center; */
    position: relative;
    z-index: 9;
    background: #FAFAFA;
    padding-left: 30px;
    padding-top: 40px;
}
.text-nemvibrand-moi h3{font-weight: 700;font-size: 32px;line-height: 100%;vertical-align: middle;color: #000000;margin-bottom: 0;}
.text-nemvibrand-moi h4{
font-weight: 800;
font-size: 64px;
line-height: 100%;
vertical-align: middle;
color: #728135;
}
.text-nemvibrand-moi:before{
  content: "";
  position: absolute;
  top: 21%;
  right: 72px;
  width: 139px;
  height: 91px;
  background: url(images/iconbran.png) no-repeat;
  transform: rotate(-35deg);
}
.col-nemvi-new .col-inner {
    background: linear-gradient(90deg, #8DA629 0%, #425203 100%);
    padding: 80px 50px;
    border-radius: 25px;
}
.col-taigiavi .col-inner{border-radius: 25px 25px 0 0;}
.text-taigiavi{padding-top: 30px;max-width: 900px;margin: 0 auto;}
.text-taigiavi h3{font-weight: 800;font-size: 32px;line-height: 40px;text-align: center;vertical-align: middle;color: #728135;}
.text-taigiavi p{font-weight: 400;font-size: 16px;line-height: 22px;text-align: center;vertical-align: middle;color: #2C2C2C;/* margin-bottom: 0; */}
.text-taigiavi img{margin-bottom: -11px !important;}
.icon-nam{border: 1px solid #D7D7D7;border-radius: 20px;padding: 0 50px;padding-bottom: 20px;height: 300px;}
.icon-nam .icon-box-img{margin-top: -43px;}
.icon-nam .icon-box-text{
}
.icon-nam .icon-box-text h3{
font-weight: 800;
font-size: 20px;
line-height: 100%;
vertical-align: middle;
color: #728135;
}
.icon-nam .icon-box-text h3 strong{
  font-size: 24px;
}
.icon-nam .icon-box-text p{
font-weight: 400;
font-size: 15px;
line-height: 100%;
text-align: center;
vertical-align: middle;
color: #000000;
}
.row-nam .col+.col:before{
  content: "";
  position: absolute;
  height: 10px;
  width: 110px;
  left: -34px;
  top: 50%;
  background: url(images/linenam.png) no-repeat;
  background-size: 62%;
}
.h2-title-gioithieutai{margin-bottom: 0;}
.h2-title-gioithieutai h2{border: unset;position: relative;}
.h2-title-gioithieutai h2:before {
    content: "";
    position: absolute;
    top: -51px;
    left: -46px;
    width: 139px;
    height: 91px;
    background: url(images/iconbran.png) no-repeat;
}
.h2-title-gioithieutai h2 span{font-weight: 800;font-size: 38px;line-height: 100%;vertical-align: middle;color: #728135;border: unset;margin: 0;padding-bottom: 0;}
.text-gioithieutai{
  font-family: Montserrat;
font-weight: 400;
font-size: 15px;
line-height: 100%;
text-align: justify;
vertical-align: middle;
color: #000000;
}
.text-gioithieutai p{
  
}
.text-khokhan{
}
.text-khokhan h3{
font-weight: 800;
font-size: 36px;
line-height: 100%;
text-align: center;
vertical-align: middle;
color: #728135;
}
.text-khokhan h3 strong{
  font-size: 96px;
}
.text-khokhan p{
font-weight: 800;
font-size: 36px;
line-height: 100%;
text-align: center;
vertical-align: middle;
color: #2C2C2C;
}
.icon-khokhan{
  margin-top: 30px;
}
.icon-khokhan .icon-box-img{
}
.icon-khokhan .icon-box-text{
}
.icon-khokhan .icon-box-text h3{font-weight: 800;font-size: 24px;line-height: 29px;vertical-align: bottom;color: #728135;}
.icon-khokhan .icon-box-text p{
font-weight: 500;
font-size: 14px;
line-height: 20px;
color: #000000;
}
.h2-text-doanhnghiep{
}
.h2-text-doanhnghiep h2{
  border-top: 1px solid #D9D9D9;
  border-bottom: 1px solid #D9D9D9;
  font-weight: 800;
  font-size: 24px;
  line-height: 100%;
  vertical-align: middle;
  color: #2C2C2C;
  padding: 20px 0;
  position: relative;
}
.h2-text-doanhnghiep h2:before{
  content: "";
  position: absolute;
  top: -24px;
  right: 0;
  width: 53px;
  height: 42px;
  background: url(images/chamhoixanh.png) no-repeat;
}
.h2-text-doanhnghiep h2 strong{
  color: #728135;
  text-transform: uppercase;
}
.row-doanhnghiep-01{
  background: linear-gradient(90deg, #8DA629 0%, #425203 100%);
  border-radius: 23px;
  padding: 20px;
}
.text-doanhnghiep-01{
}
.text-doanhnghiep-01 h3{font-weight: 800;font-size: 24px;line-height: 30px;vertical-align: middle;color: #FFFFFF;padding-right: 150px;margin-bottom: 20px;}
.text-doanhnghiep-01 p{
font-weight: 500;
font-size: 14px;
line-height: 20px;
text-align: justify;
vertical-align: middle;
color: #FFFFFF;
}
.row-doanhnghiep-02{
  background: #ECECEC;
  border-radius: 23px;
  padding: 20px;
}
.text-doanhnghiep-02{
}
.text-doanhnghiep-02 h3{font-weight: 800;font-size: 24px;line-height: 30px;vertical-align: middle;color: #728135;;padding-right: 150px;margin-bottom: 20px;}
.text-doanhnghiep-02 p{
font-weight: 500;
font-size: 14px;
line-height: 20px;
text-align: justify;
vertical-align: middle;
color: #2C2C2C;
}
.text-title-hoptac{
}
.text-title-hoptac h3{font-weight: 800;font-size: 32px;line-height: 100%;vertical-align: middle;color: #FFFFFF;}
.text-title-hoptac p{
font-weight: 500;
font-size: 16px;
line-height: 24px;
text-align: center;
vertical-align: middle;
color: #FFFFFF;
}
.text-icon-hoptac{box-shadow: 0px 29px 18.8px 0px #00000000;background: #7C9321;border-radius: 12px;height: 412px;padding: 30px 35px;margin-bottom: 25px;}
.text-icon-hoptac h3{font-weight: 800;font-size: 20px;line-height: 26px;margin-bottom: 20px;color:#fff;}
.text-icon-hoptac p{
font-weight: 500;
font-size: 14px;
line-height: 20px;
text-align: justify;
vertical-align: middle;
color:#fff;
}
.text-icon-hoptac ul{
}
.text-icon-hoptac ul li{font-weight: 700;font-size: 14px;line-height: 20px;text-align: justify;vertical-align: middle;color:#fff;margin-bottom: 20px;}
.col4-dichvu-01 .col-inner{
  border: 1px solid #E9E9E9;
  background: #FFFFFF;
  box-shadow: 0px 23px 30px 0px #0000000D;
  padding: 25px;
  border-radius: 18px;
  margin-bottom: 20px;
}
.col4-dichvu-01.dv-02 .col-inner{
  background: #728135;
}
.text-dichvu-01{
}
.text-dichvu-01 h3{
font-weight: 700;
font-size: 16px;
line-height: 100%;
vertical-align: middle;
color: #2C2C2C;
}
.text-dichvu-01.dv-02 h3{
  color:#ffffff;
}
.text-dichvu-01 h4{
  font-weight: 700;
font-size: 20px;
line-height: 100%;
vertical-align: middle;
color: #728135;
}
.text-dichvu-01.dv-02 h4{
  color:#ffffff;
}
.text-dichvu-01 p{
font-weight: 500;
font-size: 14px;
line-height: 20px;
text-align: justify;
color: #2C2C2C;
}
.text-dichvu-01.dv-02 p{
  color:#ffffff;
}
.text-dichvu-ul01{
}
.text-dichvu-ul01 ul{margin-top: 30px;}
.text-dichvu-ul01 ul li{font-weight: 700;font-size: 14px;line-height: 20px;vertical-align: middle;color: #2C2C2C;position: relative;list-style-type: none;margin-bottom: 15px;padding-left: 5px;}
.text-dichvu-ul01.dv-02 ul li{
  color:#ffffff;
}
.text-dichvu-ul01 ul li:before{
  content: "";
  position: absolute;
  top: 0;
  left: -25px;
  width: 20px;
  height: 23px;
  background: url(images/icondv123.png) no-repeat;
}
.text-dichvu-ul01.dv-02 ul li:before{
  background: url(images/iconhoa.png) no-repeat;
}
.text-dichvu-ul01.dv-03 ul li:before{
  background: url(images/lacaydv.png) no-repeat;
}
.but-dichvu-01{
  background: url(images/but-dichvu.png) center no-repeat;
  text-align: center;
  padding: 17px 10px;
  /* margin: 0 auto; */
  /* display: grid; */
  /* justify-content: center; */
  /* width: 100%; */
}
.but-dichvu-01.dv-02{
  background: url(images/but-dichvu01.png) center  no-repeat;
}
.but-dichvu-01 p{font-weight: 700;font-size: 14px;line-height: 20px;vertical-align: middle;color: #FFFFFF;margin-bottom: 5px;/* padding: 10px 10px; */}
.but-dichvu-01.dv-02 p{
 color: #728135;
}
.but-dichvu-01 h3{
font-weight: 800;
font-size: 20px;
line-height: 100%;
vertical-align: middle;
  color: #FFFFFF;
}
.but-dichvu-01.dv-02 h3{
 color: #728135;
}
.text-title-lydo{position: relative;}
.text-title-lydo:before{
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 86px;
  height: 98px;
  background: url(images/bacham.png) no-repeat;
}
.text-title-lydo:after{
  content: "";
  position: absolute;
  top: -98px;
  left: 0;
  width: 86px;
  height: 98px;
  background: url(images/chamlydo.png) no-repeat;
}
.text-title-lydo h3{font-weight: 900;font-size: 42px;line-height: 100%;color: #000000;}
.text-title-lydo h3 strong{
  color: #728135;
}
.text-title-lydo p{font-weight: 700;font-size: 18px;line-height: 100%;color: #2C2C2C;}
.icon-lydo{position: relative;padding-top: 70px;margin-bottom: 30px;margin-top: 30px;}
.icon-lydo:before{
  content: "";
  position: absolute;
  top: 0;
  left: -32px;
  width: 167px;
  height: 194px;
  background: url(images/iconlydo.png) no-repeat;
}
.icon-lydo .icon-box-text{
}
.icon-lydo .icon-box-text h3{
font-weight: 900;
font-size: 20px;
line-height: 100%;
color: #728135;
}
.icon-lydo .icon-box-text p{
font-weight: 500;
font-size: 16px;
line-height: 24px;
color: #000000;
}
.h3-title-quytrinh{margin-bottom: 0;}
.h3-title-quytrinh h3{border: unset;margin-bottom: 0;position: relative;}
.h3-title-quytrinh h3:before{
  content: "";
  position: absolute;
  top: -45px;
  left: -51px;
  width: 134px;
  height: 134px;
  background: url(images/iconvongtron.png) no-repeat;
}
.h3-title-quytrinh h3 span{font-weight: 800;font-size: 24px;line-height: 24px;color: #FFFFFF;border: unset;margin: 0;padding-bottom: 0;}
.img-text p{margin-bottom: 0;}
.img-text img{
  margin-bottom: 0 !important;
}
.text-lydo-new{font-weight: 500;font-size: 15px;line-height: 24px;text-align: justify;color:#fff;}
.text-lydo-new p{
  
}
.text-cacbuoc{position: relative;padding-top: 20px;}
.text-cacbuoc:before{
  content: "";
  position: absolute;
  top: 0;
  left: -30px;
  width: 137px;
  height: 100px;
  background: url(images/iconcacbuoc.png) no-repeat;
}
.text-cacbuoc h3{font-weight: 800;font-size: 32px;line-height: 24px;color: #728135;position: relative;}
.text-cacbuoc p{font-weight: 700;font-size: 16px;line-height: 100%;color: #2C2C2C;position: relative;}
.text-mota-cacbuoc{font-weight: 500;font-size: 14px;line-height: 20px;text-align: justify;color: #000000;max-width: 217px;margin-top: 40px;height: 138px;}
.text-mota-cacbuoc p{margin-bottom: 0;}
.icon-buoc8, .icon-buoc6{
  padding-left: 150px;
}
.icon-buoc8{
      margin-top: 0;
}
.icon-buoc3{
  padding-left: 100px;
}
.col-buoc876{
  margin-top: -50px;
}
.col-buoc234{
  margin-top: 0;
  padding-left: 100px;
}
.col-buoc1{
      margin-bottom: -80px;
}
.col-buoc5{
  margin-top: -100px;
}
.icon-beptruong{
  background: #ECECEC;
  border-radius: 23px;
  padding-left: 25px;
  padding-right: 25px;
  margin-top: 80px;
  padding-top: 123px;
  position: relative;
  padding-bottom: 30px;
}
.icon-beptruong .icon-box-img{margin-top: -93px;position: absolute;top: 0;}
.icon-beptruong .icon-box-img .icon{
}
.icon-beptruong .icon-box-text{
}
.icon-beptruong .icon-box-text h3{font-weight: 700;font-size: 24px;line-height: 100%;/* text-align: center; */vertical-align: middle;color: #728135;}
.icon-beptruong .icon-box-text h4{font-weight: 700;font-size: 20px;line-height: 100%;vertical-align: middle;color: #2C2C2C;margin-bottom: 20px;}
.icon-beptruong .icon-box-text ul{
}
.icon-beptruong .icon-box-text ul li{font-weight: 500;font-size: 14px;line-height: 20px;vertical-align: middle;color: #000000;position: relative;list-style-type: none;margin-bottom: 20px;}
.icon-beptruong .icon-box-text ul li:before{
  content: "";
  position: absolute;
  top: 35%;
  left: -15px;
  width: 7px;
  height: 7px;
  background: #728135;
  border-radius: 50%;
}
.img-beptruong{position: absolute;right: 20px;top: 15px;}
.img-beptruong p{
}
.img-beptruong img{margin-bottom: 0 !important;}
.h2-title-faq{margin-bottom: 0;}
.h2-title-faq h2{border: unset;text-align: center;}
.h2-title-faq h2 span{font-weight: 800;font-size: 24px;line-height: 100%;text-align: center;vertical-align: middle;color: #728135;margin: 0 auto;border: unset;padding-bottom: 0;}
.acc-faq{
}
.acc-faq .accordion-item{
}
.acc-faq .accordion-item button.toggle{
  left: unset;
  right: 0;
  font-size: 13px;
  color: #909090;
  top: 16px;
}
.acc-faq .accordion-item button.toggle i{
  
}
.acc-faq .accordion-item .accordion-title{border-top: 1px solid #E1E1E1;padding: 15px 0;padding-right: 36px;}
.acc-faq .accordion-item .accordion-title span{
font-weight: 500;
font-size: 14px;
line-height: 20px;
color: #565656;
}
.h1-title-duan{margin-bottom: 0;}
.h1-title-duan h1{border: unset;}
.h1-title-duan h1 span{font-weight: 900;font-size: 42px;line-height: 100%;vertical-align: middle;color: #8F8F8F;border: unset;margin: 0;padding-bottom: 0;text-transform: unset;}
.h3-title-tieubieu{margin-bottom: 0;}
.h3-title-tieubieu h3{border: unset;}
.h3-title-tieubieu h3 span{
  font-family: Montserrat;
  font-weight: 900;
  font-size: 48px;
  line-height: 100%;
  vertical-align: middle;
  color: #728135;
  border: unset;
  margin: 0;
  padding-bottom: 0;
  text-transform: unset;
}
.box-duan{
}
.box-duan .box-image{border-radius: 13px;}
.box-duan .box-text{
}
.box-duan .box-text h4{font-weight: 700;font-size: 20px;line-height: 100%;background: linear-gradient(90deg, #8DA629 0%, #425203 100%);-webkit-background-clip: text;-webkit-text-fill-color: transparent;}
.box-duan .box-text p{
font-weight: 500;
font-size: 14px;
line-height: 20px;
color: #2C2C2C;

}
.row-thietke{
  background: #728135;
  border-radius: 21px;
}
.text-thietke{
}
.text-thietke h3{font-weight: 700;font-size: 24px;line-height: 100%;color:#fff;margin-bottom: 30px;}
.text-thietke p{
font-weight: 500;
font-size: 16px;
line-height: 24px;
color: #FFFFFF;
}
.col6-thietke .col-inner{padding: 35px;padding-top: 50px;}
.but-khampha{
  background-color: #FFFFFF !important;
  margin: 0;
  padding: 2px 40px;
  color: #fff !important;
}
.but-khampha span{
font-weight: 700;
font-size: 14px;
line-height: 20px;
text-align: center;
vertical-align: middle;
color: #728135;
}
.row-thietke-01{
  background: #EDEDED;
    border-radius: 21px;
}
.col6-thietke-01 .col-inner{padding: 35px;padding-top: 50px;}
.text-thietke-01{
}
.text-thietke-01 h3{
  font-weight: 700;font-size: 24px;line-height: 100%;color:#fff;margin-bottom: 30px;
  color: #728135;
}
.text-thietke-01 p{
  font-weight: 500;
font-size: 16px;
line-height: 24px;
color: #2C2C2C;
}
.tab-duan{
}
.tab-duan ul.nav{margin-bottom: 30px;}
.tab-duan ul.nav li{margin: 0px 20px;margin-bottom: 5px;}
.tab-duan ul.nav li.active{
}
.tab-duan ul.nav li a{
font-weight: 500;
font-size: 16px;
line-height: 24px;
vertical-align: middle;
color: #2C2C2C;
}
.tab-duan ul.nav li.active a{color: #fff;padding: 5px 35px;border-radius: 5px;}
.item-duan{
      align-self: flex-start;
      transition-property: transform, opacity;
      transition-timing-function: ease-in-out;
      transform-style: preserve-3d;
      overflow: hidden;
      padding: 0;
      margin: 0;
      border-radius: 18px;
      overflow: hidden;
}
.item-duan a{
  padding-bottom: 114%;
  position: relative;
  display: block;
  width: 100%;
  border-radius: 10px;
}
.item-duan .portfolio-item__img{
  border-radius: 3px 3px 3px 3px;
      position: absolute;
    background-color: rgba(0, 0, 0, .1);
  top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.item-duan .portfolio-item__img img{
      height: auto;
      position: absolute;
      top: calc(50% + 1px);
      left: calc(50% + 1px);
      transform: scale(1.01) translate(-50%, -50%);
      display: block;
      width: 100%;
      max-height: none;
      max-width: none;
      transition: filter .3s;
      transition: filter .6s, opacity .6s, transform .6s, box-shadow .3s;
}
.item-duan:hover img{
      /* transform: scale(1.1); */
}
.item-duan .portfolio-item__overlay{
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 15px;
  transition: opacity 1s;
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  overflow: hidden;
  background-color: #00000066;
  border-radius: 16px;
}
 .item-duan:hover .portfolio-item__overlay{
    opacity: 1;
    transition: opacity .5s;
}
.item-duan .portfolio-item__overlay h3{font-weight: 700;font-size: 28px;line-height: 100%;text-align: center;vertical-align: middle;color: #FFFFFF;}
.box-group-collection{
}
.box-group-collection .group-collection-title{font-weight: 800;font-size: 25px;line-height: 100%;text-align: center;vertical-align: middle;color: #728135;margin: 20px 0;text-transform: uppercase;}
#header{
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}
.contact-form .input-group input{
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  border-color: #EBF2F7;
  width: 100%;
  height: 50px;
  border-radius: 3px 3px 3px 3px;
  color: #000000;
  background-color: #EBF2F7;
  box-shadow: unset;
}
.contact-form .input-group textarea{
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  border-color: #EBF2F7;
  width: 100%;
  height: 176px;
  margin-bottom: 20px;
  border-radius: 3px 3px 3px 3px;
  background-color: #EBF2F7;
  box-shadow: unset;
}
.id_nhantuvan{
  width: 100%;
  margin: 0;
}
.archive-page-header{
      background-image: url(images/banner-blog-scaled-1.jpg);
      background-position: bottom center;
      background-size: cover;
      transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
      padding: 15% 0% 15% 0%;
      --widgets-spacing: 3px 3px;
      --widgets-spacing-row: 3px;
      --widgets-spacing-column: 3px;
      margin-bottom: 30px;
}
.danhmuc-new{
}
.danhmuc-new aside{
}
.danhmuc-new aside .widget-title{
  display:none;
}
.danhmuc-new aside .is-divider{
  display:none;
}
.danhmuc-new aside ul{
  height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
      padding-left: 0;
    margin-bottom: 0;
    list-style: none;
    margin-left: 0;
}
.danhmuc-new aside ul li{border-top: unset;}
.danhmuc-new aside ul li.active{
}
.danhmuc-new aside ul li a{
  font-size: 17px;
  color: #000000;
  padding: 10px 20px 10px 20px;
  font-weight: 500;
}
.danhmuc-new aside ul li.active a, .danhmuc-new aside ul li a:hover{
  background: #728135;
  color: #fff;
  border-radius: 5px;
}
.blog-right .col-inner{
      box-shadow: unset;
}
.blog-right .col{padding-bottom: 15px;}
.blog-right .box-text{padding: 0;padding-left: 15px;vertical-align: top;padding-top: 0;padding-right: 0;}
.blog-right .box-text h5{margin: 0;font-weight: 500;}
.blog-right .box-text h5 a{font-size: 14px;overflow: hidden;text-overflow: ellipsis;-webkit-line-clamp: 3;display: -webkit-box;-webkit-box-orient: vertical;}
.blog-right .box-text .is-divider{
  display: none;
}
.blog-right .box-text .from_the_blog_excerpt{
  
}
.blog-single{padding-top: 30px;}
.blog-single .danhmuc-new{
  display: none;
}
.shop-page-title.category-page-title{
      margin-bottom: 30px;
}
body{
  top: 0 !important;
}
@media(max-width:549px){
  .h2-title-xinchao h2 span{
        font-size: 30.84px;
  }
  .h3-title-chungtoi h3 span{
    font-size: 36px;
    line-height: 48px;
  }
  .h4-title-giavi h4 span:before{
    display:none;
  }
  .h4-title-giavi h4 span{
        font-size: 40.45px;
    line-height: 71px;
  }
  .sec-vct:before{
    width: 30px;
  }
  .sec-vct:after{
        right: 30px;
    width: 100px;
  }
  .img-dv-left{
    display:none;
  }
  .img-dv-right{
     display:none;
  }
  .h2-title-biquyet h2:before{
     display:none;
  }
  .title-hoa h2:after{
    display:none;
  }
  .h2-title-biquyet h2 span:before{
    display:none;
  }
  .h2-title-biquyet h2 span{
        font-size: 20px;
        background-size: 390px 97px;
  }
  .h3-title-doingu {
    margin-top: 20px;
}
  .row-nem01 {
    margin-top: 30px;
}
  .text-nemvi{
    height: 170px;
    width: 400px;
    background-size: 400px 170px;
    margin-bottom: 30px;
  }
  .text-nemvi h3 {
        font-size: 36.17px;
  }
  .text-nemvi p {
    font-size: 18.59px;
  }
  .h2-title-vctnew h2 span{
        font-size: 36px;
  }
  .sec-gioithieu:before{
        top: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, #8DA629 50%, #DEDEDE 50%);
  }
  .sec-gioithieu{
    padding-top: 30px !important;
    padding-bottom: 30px !important;
  }
  .text-gioithieu{
        padding-right: 0;
  }
  .icon-bq .icon-box-text h3{
    font-size: 22px;
  }
  .icon-bq{
    margin-bottom: 20px;
  }
  .row-footer-01 >.col{
     padding-bottom: 30px !important;
  }
  .row-footer-02 >.col{
    padding-bottom: 30px !important;
  }
  .h2-title-xc-gioithieu h2 span{
        font-size: 36px;
  }
  .text-chungtoi h3{
    font-size: 45px;
    line-height: 62px;
  }
  .h2-title-dichvu h2 span{
        font-size: 25px;
    line-height: 36px;
  }
  .h3-title-beptruong h3 span{
    font-size: 25px;
    line-height: 36px;
  }
  #brxe-leunpl-01{
    margin-top: -1px;
  }
  .col9-doingu2{
    order: 1;
  }
  .h2-title-khachhang h2 span{
    font-size: 22px;
    line-height: 36px;
    padding-right: 0;
  }
  .h2-title-khachhang h2:before{
    display:none;
  }
  .h2-title-khachhang h2 span:before{
     display:none;
  }
  .text-nemvibrand{
    width: 100%;
    padding: 5px 10px;
  }
  .text-nemvibrand p{
    font-size: 28px;
  }
  .text-nemvibrand p strong{
    font-size: 36px;
  }
  .text-nemvibrand-new {
    margin-left: 0;
}
  .h1-title-duan h1 span{
    font-size: 36px;
  }
  .h3-title-tieubieu h3 span{
    font-size: 42px;
  }
  .box-duan .box-text h4{
    font-size: 18px;
  }
  .text-thietke-01 h3{
    font-size: 20px;
  }
   .text-thietke h3{
    font-size: 20px;
  }
  .box-group-collection .group-collection-title{
    font-size:20px;
  }
  .blog-right .box-vertical {
        display: table;
        width: 100%;
    }
  .blog-right .box-vertical .box-image{
    width:25% !important;
    direction: ltr;
        display: table-cell;
        vertical-align: middle;
  }
  .text-dichvu h3{
    font-size: 35px;
  }
  .text-dichvu h4{
        font-size: 36px;
  }
  .text-nemvibrand-moi{
    width: 100%;
  }
  .text-nemvibrand-moi h3{
    font-size: 28px;
  }
  .text-nemvibrand-moi h4{
    font-size: 48px;
  }
  .text-taigiavi h3{
    font-size: 25px;
    line-height: 33px;
  }
  .icon-nam{
    height: auto;
    margin-bottom: 50px;
  }
  .h2-title-gioithieutai h2 span{
    font-size: 32px;
  }
  .h2-title-gioithieutai h2:before{
    display:none;
  }
  .text-khokhan h3{
    font-size: 32px;
  }
  .text-khokhan h3 strong {
    font-size: 75px;
}
  .text-khokhan p{
    font-size: 28px;
  }
  .icon-khokhan .icon-box-text h3{
    font-size:20px;
  }
  .h2-text-doanhnghiep h2{
        font-size: 20px;
    line-height: 27px;
  }
  .text-doanhnghiep-01 h3{
    font-size: 20px;
    line-height: 24px;
    padding-right: 0;
  }
  .text-doanhnghiep-02 h3{
     font-size: 20px;
    line-height: 24px;
    padding-right: 0;
  }
  .text-title-hoptac h3{
    font-size: 28px;
  }
  .text-icon-hoptac h3{
    font-size: 18px;
    line-height: 24px;
  }
  .text-icon-hoptac{
        height: auto;
  }
  .but-dichvu-01 h3{
    font-size: 18px;
  }
  .text-title-lydo:after{
    display:none;
  }
  .text-title-lydo:before{
    display:none;
  }
  .text-title-lydo h3{
    font-size: 36px;
    line-height: 42px;
  }
  .icon-lydo:before{
    left: 0;
  }
  .h3-title-quytrinh h3:before{
    display:none;
  }
  .h3-title-quytrinh h3 span{
    font-size: 20px;
    line-height: 24px;
  }
  .text-mota-cacbuoc{
    max-width: 100%;
    height: auto;
  }
  .col-buoc876{
  margin-top: 30px;
  order: 3;
}
  .col-buoc234 {
    margin-top: 30px;
    padding-left: 15px;
    order: 1;
}
  .col-buoc5 {
    margin-top: 30px;
    order: 2;
}
  .icon-buoc3 {
    padding-left: 0;
}
  .col-buoc1 {
    margin-bottom: 0;
}
  .icon-buoc8, .icon-buoc6 {
    padding-left: 0;
}
  .text-cacbuoc:before{
    left: -15px;
  }
  .icon-buoc8{
    order: 2;
  }
  .icon-buoc7{
    order: 1;
  }
  .col-buoc876 .col-inner{
    display: grid;
  }
  .icon-beptruong .icon-box-text h3 {
     font-size: 20px;
  }
}
.album-kh .col{padding-bottom: 20px;}